Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 17:00:54 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return ayaz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ayaz Bot:  Hi Ayaz ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6304302180 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  547061822            08:40 PM, 05th May                     ayaz                    I've received a t shirt upon washing it the colour faded and I'm disappointed that after receiving a week hasn't passed and the colour faded           08:41 PM, 05th May                   Hamza                   Hi Ayaz,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:42 PM, 05th May                     ayaz                    I've received a t shirt upon washing it the colour faded and I'm disappointed that after receiving a week hasn't passed and the colour faded           08:43 PM, 05th May                     ayaz                             08:43 PM, 05th May                   Hamza                   We sincerely apologize for any inconvenience caused,           08:46 PM, 05th May                   Hamza                   please note that as you have used the item we can't accept the return           08:47 PM, 05th May                     ayaz                    But what about this product.... U can check by order ID I received this order couple of days back and this happened           08:49 PM, 05th May                     ayaz                    If it had happened after 2 or 3 times of washing I wouldn't have bothered but after first wash this happened there should be something           08:50 PM, 05th May                     ayaz                    Is there any solution to this or no?           08:54 PM, 05th May                   Hamza                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any store across the KSA.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:58 PM, 05th May                   Hamza                   Is there anything else I can help you?            08:58 PM, 05th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:00 PM, 05th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2522193